Subject: Re: [PATCH v17] Support auto-merge for meld to follow the vim-diff behavior

From: Junio C Hamano <[email-masked]>
Date: Thu, 03 Sep 2020 14:48:56 -0700

Junio C Hamano <[email-masked]> writes:

> I have queued v16 (the one with the beginning of bool-or-str) with
> minimum fixups for issues I pointed out in the review of that
> revision queued on top of it as SQUASH??? commit.  Please find it in
> the 'seen' branch.
>
> Also,
>
>     Subject: Support auto-merge for meld to follow the vim-diff behavior
>
> needs fixing.
> ...

Anything new on this topic?  No rush, but I'd hate to see a
basically good topic to be left in the stalled state too long.

Thanks.